Subject: Ticket Assigned - order 9654619115
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 13:20:50 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order 9654619115 Hi, 
It's clearly mentioned in our order that we need the item in Red color. Unfortunately, we received blue-green. I called your CSR upom checking the item we received but he informed me that you can not replace the item and suggested to email you with the picture and since it was your mistake, we can request for a refund. It is very inconvenient with us  for it may take several days before this issue will be solved. I just wish that we can simply just go to any of your store and let it be replaced with the color that we requested as my child is baby girl. Anyway, kindly advice your staff to be extra careful in preparing your clients orders next time. With disappointment, I will just let my baby girl use this blue-green stroller and car seat because it is a necessity. 
Best Regards, Vida Fe Santos

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2454282